/*
 Theme Name:   custom-st child
 Description:  custom-st Child Theme
 Author:       Suman
 Template:     custom-st
 Version:      1.0
*/
/*--------------------------------------------------------------
>>> IMPORTANT NOTICE:
----------------------------------------------------------------
Child Theme Custom Css
--------------------------------------------------------------*/

body, button {font-size: 24px !important;}

.main-navigation li, input, optgroup, select, textarea, .bottom-bar {font-size: 16px !important;
}
.site-content {
    background-image: -webkit-linear-gradient(90deg,rgba(199,199,199,1.00) 0%,rgba(255,255,255,1.00) 46.11%,rgba(183,182,182,1.00) 100%);
    background-image: -moz-linear-gradient(90deg,rgba(199,199,199,1.00) 0%,rgba(255,255,255,1.00) 46.11%,rgba(183,182,182,1.00) 100%);
    background-image: -o-linear-gradient(90deg,rgba(199,199,199,1.00) 0%,rgba(255,255,255,1.00) 46.11%,rgba(183,182,182,1.00) 100%);
    background-image: linear-gradient(0deg,rgba(199,199,199,1.00) 0%,rgba(255,255,255,1.00) 46.11%,rgba(183,182,182,1.00) 100%);
}

h2, h3, h4 {
   font-weight: 700 !important;
    text-transform: uppercase;
}


.site-header, .rfq-cont, .bottom-bar {
    background-image: -webkit-linear-gradient(0deg,rgba(42,42,42,1.00) 0%,rgba(25,25,25,1.00) 100%) !important;
    background-image: -moz-linear-gradient(0deg,rgba(42,42,42,1.00) 0%,rgba(25,25,25,1.00) 100%) !important;
    background-image: -o-linear-gradient(0deg,rgba(42,42,42,1.00) 0%,rgba(25,25,25,1.00) 100%) !important;
    background-image: linear-gradient(90deg,rgba(42,42,42,1.00) 0%,rgba(25,25,25,1.00) 100%) !important;
}
.site-header {
    padding: 20px 0 !important;
    min-height: 80px;
    text-transform: uppercase !important;
    border: none;
}
	
.main-navigation li a {
    font-weight: 700 !important;
    color: #BBBBBB !important;
}

.main-navigation .sub-menu li a {
    color: #2B2B2B !important;
}
.main-navigation li a:hover {
    color:#ca070f !important;
}
.main-navigation .current-menu-item > a{ color:#ca070f !important; font-weight: 700;}

#mobile-menu-button span {
    background: #BBBBBB !important;
}
#mobile-navigation {
    background: rgba(50,50,50,1.00);
    border-bottom: 1px solid rgba(90,90,90,1.00);
}
#mobile-navigation ul li a {
    border-bottom: 1px solid rgba(90,90,90,1.00);
    color: #BBBBBB !important;
    font-weight: 700;
}
#mobile-navigation ul li a:hover, .dropdown-toggle {
    color:#ca070f !important;
}

.site-header .site-branding{padding-right:0px;}

.menu-quote-button-container {
    position: fixed;
    top: 0;
    right: 0;
}
#quote-button li{
	list-style: none;
 }
	
#quote-button li a {
    background: #ff0000;
    padding: 0 20px;
    /* border-radius: 35px; */
    color: #fff;
    font-weight: 700;
    line-height: 80px;
    white-space: nowrap;
    min-height: 80px;
    display: block;
}	

ul#quote-button{margin-bottom:0px;}

.masthead-sentinel {height:0px !important; margin-bottom: 0px !important;}

.main-navigation ul .menu-item-has-children>a:after, .main-navigation ul .page_item_has_children>a:after {
    top: -2px !important;
}

.welcome h1, .welcome h2{
    text-align: center;
    font-size: 48px;
    color: #37393a;
    font-weight: 300;
    line-height: 34px;
	}

.welcome div{
    text-align: center;
    padding: 0px 100px;
}

.three-box h3{
	margin: 15px 0px 8px !important;
    font-weight: 600;}

.quotation h2{
    font-size: 48px;
    color: #fff;
    font-weight :300;
    line-height: 44px;	
}

.quotation div{color:#fff;}

a:hover{text-decoration:none !important;}

.sub-btn{
    background: #ff0000;
    color: #fff !important;
    padding: 10px 40px;
/*    border-radius: 35px;*/
    font-weight: 700;
    letter-spacing: 0.5px;
    text-shadow: none;
    font-size: 18px;
    white-space: nowrap;
/*	float:right;*/
}

.homeshow div{text-align:center;}
.homeshow .blog-title{margin-top: 10px;}
.blog-title{padding:5px 0px;}

.mc4wp-form-fields{margin-top: 15px;}
.mc4wp-form-fields input[type=email]{width:100%; margin-bottom:10px; background:#f2f2f2;border-color: #cecece;}
.mc4wp-form-fields input[type="submit"]{border-radius: 35px;-webkit-border-radius: 35px;-moz-border-radius: 35px; padding: 10px 40px;font-weight: 600;}

.mc4wp-form-fields input[type=email]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.mc4wp-form-fields input[type=email]::-moz-placeholder { /* Firefox 19+ */
  color: #000;	
}
.mc4wp-form-fields input[type=email]:-ms-input-placeholder { /* IE 10+ */
  color: #000;
}
.mc4wp-form-fields input[type=email]:-moz-placeholder { /* Firefox 18- */
  color: #000;
}

#quote-button li a:hover, .sub-btn:hover, .mc4wp-form-fields input[type="submit"]:hover, .contact-style input[type=submit]:hover {background:#d61010;}

/**Home Blog Section*/
.fa-comments:before {
    content: "\f086";
    font-family: FontAwesome;
}

.home-blog .entry-date, .home-blog .comments{float:left;}
.home-blog .comments{margin-right:0px;}

.home-blog .meta-information {margin: 10px 0px;font-style: italic;}

.home-blog span {margin: 0px 10px 0px 0px;}
.home-blog span i{margin-right: 8px;}

.blog-title a{
    color: #000 !important;
    font-weight: 600;
    font-size: 18px;
	}

.site-footer {background: #f2f2f2 !important; margin-top:0px !important;}

.site-footer .bottom-bar {border-top: 1px solid #ded8d8 !important; padding: 20px 0 !important;}
	
.site-footer .widget .widget-title, .widget-area .widget .widget-title {
    font-size: 20px !important;
    margin: 0 0 5px !important;
    text-transform: capitalize !important;
    font-weight: 600;
	border-bottom:0px !important;
}

.site-footer .widget .widget-title~*, .widget-area .widget .widget-title~* {
    font-size: 16px !important;
    color: #000 !important;
    font-weight: 500 !important;
}

.site-footer .widget ul a{color:#000 !important;}

.menu-item-33{display:none;}  /* need to delete later*/

.site-info{color: #BBBBBB;}

/**Inner Pages CSS**/
h1.page-title{
    text-align: center;
    font-size: 60px;
    color: #37393a;
    font-weight: 300;
    line-height: 44px;		
}

.content-heading{
    font-weight: 600;
    color: #000;
    font-size: 23px;
	margin-top: 0px;
    margin-bottom: 20px;
    line-height: 16px;
}

.small-heading{
font-weight: 600; 
}

.contact-info{line-height:38px;}
.contact-info .fa{
	color: #ff2222;
    width: 20px;
    font-size: 18px;
}

.contact-info .fa-envelope-o:before {font-size: 16px;}

textarea {
    resize: none !important;
}

.contact-style input[type=text], .contact-style input[type=email], .contact-style input[type=tel], .contact-style textarea{
    padding: 9px 20px 11px;
    background: #fafafa;
    width: 100%;
    margin-bottom: 8px !important;
    /*border-radius: 40px;*/
}

.contact-style input[type=submit]{  
/*	border-radius: 35px;*/
    padding: 10px 40px;
    font-weight: 600;
}

.quote-form div, .quote-form textarea{
 margin-bottom: 10px;
}

.quote-form {
    font-size: 18px !important;
}
.quote-form input[type=text], .quote-form input[type=email], .quote-form input[type=date], .quote-form input[type=number]{width:100%;}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
    -webkit-appearance: none;
    -moz-appearance: textfield;
    appearance: none;
    margin: 0; 
}

.quote-form input[type="submit"]{
	width:100%;
/*
    border-radius: 35px;
	-webkit-border-radius: 35px;
	-moz-border-radius: 35px;
*/
    padding: 10px 40px;
    font-weight: 600;
	font-size: 18px !important;
}

.page-id-129 .quote-form input[type="submit"]{width:auto;}

.quote-form .less-margin input[type=text]{margin-bottom: 7px;}

.content-left ul, .content-left-3 ul{line-height: 35px;}

.image-left, .content-left{
    float: left;
    width: 43%;	
}

.image-left-first, .content-left-first{margin-right:4%;}

.content-left-3{
float: left;
width: 33%;		
}

.content-left-4{
float: left;
width: 25%;		
}

.style-height p{
	margin-bottom: 10px;
}
.polestar-container {max-width:90%!important;}

/**Tablepress css**/
#tablepress-1, #tablepress-2, #tablepress-3, #tablepress-4, #tablepress-5{border: 1px solid #000;}

.tablepress thead th {
    background-color: transparent !important;
    text-align: center !important;
	border-bottom: 1px solid #000 !important;
    border-right: 1px solid #000;
}

.tablepress tbody td {
    vertical-align: middle !important;
	text-align: center;
	border-top: 1px solid #000 !important;
    border-right: 1px solid #000 !important;
}

#tablepress-3 .column-2{width:130px;}

#tablepress-1 tr td.column-6, #tablepress-2 tr td.column-8, #tablepress-3 tr td.column-8 {text-align:left !important;}

/**Blog overall styles**/
.single-post .site-content, .blog .site-content{margin: 10% 0px 5%;}
.entry-thumbnail{float:left;}
.entry-thumbnail .thumbnail-meta{display:none !important;}

.no-disc ul li{list-style: none;}

a.read-more-btn{
background: #ff0000;
color: #fff !important;
padding: 6px 15px;
line-height: 50px;	
}

#secondary ul li a{color: #ff0000;}
#secondary ul li{list-style: disc;color: #7a7777;}

/*
#colmain .vc_column-inner {
    margin-left: 85px;
}
#colmain1 .vc_column-inner  {
    margin-left: 50px;
}
#colmimg .vc_column-inner{
	    margin-left: 75px;
}
*/

#textcol .wpb_content_element{
	    margin-right: 75px;
    margin-left: 54px;
}
.mc4wp-error p{
	    font-weight: 600;
    color: #f00;  
	margin-top: 4px;
}
#privacy-colmn .vc_column-inner{
	margin-top:20px;
}
.vc_custom_1523016211070 .image-src img{
	min-height:245px;
}
.dropdown-toggle{
	outline:none!important;
}

#commentform input[type="checkbox"] {
    margin-right: 8px;
    float: left;
    margin-top: 4px;
	clear: both;
}

#commentform .comment-form-cookies-consent label{float:left;}

.grecaptcha-badge {
	visibility: hidden;
}

@media only screen and (max-width: 840px) {
table.responsive {
margin-bottom: 0;
overflow: hidden;
overflow-x: scroll;
display: block;
white-space: nowrap;
}
}

.footer-logo div{width:50%;float:left;}